Subject: Missing item - Order #
From: "'Fatimah almubarak (Mumzworld Customer Care)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Fri, 10 Jul 2020 11:58:15 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1132157). Reply to this email to add a comment to the request.

----------------------------------------------

Fatimah almubarak, Jul 10, 2020, 3:58 PM GMT+4

I am still waiting for my money back

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Ashutosh Yadav (Mumzworld Customer Care) <[email-masked]>
Sent: Friday, July 3, 2020 3:17:58 PM
To: Fatimah almubarak <[email-masked]>
Subject: [Mumzworld.com] Re: Shipment failure of delivery

----------------------------------------------

Ashutosh Yadav, Jul 3, 2020, 4:17 PM GMT+4

Dear Fatimah,

Believe this email finds you well!!
Thank you for contacting Mumzworld,
 We sincerely apologize for the delay in response due to the current situation of pandemic Corona virus we are facing heavy traffic.

We appreciate your patience and understanding. We are deeply sorry for the inconvenience caused to you due to the missing items.  We would like to inform you that we have escalated your issue with the concerned team. We will update you as soon as possible and really appreciate your patience and understanding. Although before your order been shipped it goes under quality and quantity check. We would make sure this would not happen again.

Please do not hesitate to contact us for further assistance on https://www.mumzworld.com/ar/contact-us/

 Stay safe,
 Best Regards,
 Ashutosh Gopal Yadav The Mumzworld team,

----------------------------------------------

Fatimah almubarak, Jul 2, 2020, 10:50 PM GMT+4

Well I didn’t receive it , i no longer want it .. i want my money back .

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Ashutosh Yadav (Mumzworld Customer Care) <[email-masked]>
Sent: Thursday, July 2, 2020 9:49:08 PM
To: Fatimah almubarak <[email-masked]>
Subject: [Mumzworld.com] Re: Shipment failure of delivery

----------------------------------------------

Ashutosh Yadav, Jul 2, 2020, 10:49 PM GMT+4

Dear Fatimah,

Believe this email finds you well!!
Thank you for contacting Mumzworld,
 We sincerely apologize for the delay in response due to the current situation of pandemic Corona virus we are facing heavy traffic. We believe your items would have been delivered unfortunately if not, please let us know we may help you in the best possible way.

We appreciate your patience and understanding. Once again we really apologize for the inconvenience and make sure this would not happen again. I believe you will allow us one more chance to prove ourselves.

Shop more to earn our loyalty program and points. Please find below link for more information
https://www.mumzworld.com/en/loyalty-program/
Please note every 1 AED you spend you earn 1 point, you may apply these points on your next purchase at the checkout page.

Please do not hesitate to contact us for further assistance on https://www.mumzworld.com/ar/contact-us/

 Stay safe,
 Best Regards,
 Ashutosh Gopal Yadav The Mumzworld team,

----------------------------------------------

Fatimah almubarak, Jun 17, 2020, 2:21 PM GMT+4

100133794
This shipment is missing the pregnancy pillow
I ordered since 3 months
Haven’t received it yet
For the million time  I WANT MY MONEY BACK.

Get Outlook for iOS<https://aka.ms/o0ukef>

--------------------------------
This email is a service from Mumzworld.com.

[ER978D-P8VD]